## apsfilter 7.2.6

=== contrib/ruslpdrv/Makefile ===
# $ApsCVS: src/apsfilter/contrib/ruslpdrv/Makefile,v 1.3 2000/04/16 11:42:16 andreas Exp $
#
CC?=		cc
CFLAGS?=	-pipe -O2
CFLAGS+=	-funsigned-char

all:		lpfont transfont

lpfont:		lpfont.c
		$(CC) $(CFLAGS) lpfont.c -o lpfont

transfont:	transfont.c
		$(CC) $(CFLAGS) transfont.c -o transfont

clean:
		rm -f lpfont transfont *.o *core*
