=== debian/control ===
Source: apsfilter
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13),
Priority: optional
Section: text
Vcs-Browser: https://salsa.debian.org/debian/apsfilter
Vcs-Git: https://salsa.debian.org/debian/apsfilter.git

Package: apsfilter
Architecture: all
Depends: a2ps,
         file,
         lpr,
         ${misc:Depends},
Suggests: bzip2,
          dvips,
          ghostscript,
          groff,
          html2ps,
          imagemagick,
          libjpeg-progs,
          netpbm,
          pnm2ppa,
          psutils,
          sketch,
          transfig,
Conflicts: magicfilter,
Description: Magic print filter with automatic file type recognition
 apsfilter makes printing many file formats much easier.  It features
 on-the-fly decompression and conversion, and works on both PostScript
 and non-PostScript (via Ghostscript) graphical printers.
 .
 Among the supported formats are: gzip, bzip2, compress, freeze, pack,
 ASCII, BMP, data (PCL, etc.), DVI, FBM, FIG, FITS, GIF, Group 3 fax,
 HTML, IFF ILBM, JPEG, Kodak Photo CD, MGR, MIFF, PBM/PGM/PNM/PPM, PDF,
 PNG, PostScript, RLE, SGI, Sketch, Sun raster, Targa, TIFF, troff, WPG,
 X pixmap, XCF.  Note that actual support depends on the installed
 filter programs.
