=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	# NB: This is not automake
	./configure \
		--prefix=/usr \
		--sysconfdir=/etc \
		--mandir=/usr/share/man \
		--with-awk=/usr/bin/awk \
		--with-sendmail=/usr/sbin/sendmail \
		--with-shell=/bin/bash

override_dh_install:
	dh_install
	mv debian/apsfilter/usr/sbin/SETUP debian/apsfilter/usr/sbin/apsfilterconfig

override_dh_auto_install:
	dh_auto_install
	rm debian/apsfilter/usr/share/doc/apsfilter/README.BSD
	rm debian/apsfilter/etc/apsfilter/basedir
